RubyGems Navigation menu

flimb_api 0.0.1.pre

Gem for accessing the Flimb REST web services

Versions:

  1. 0.0.1.pre - August 2, 2014 (6.5 KB)

Development Dependencies:

Authors:

  • Flimb

Owners:

3329228585f878724d0db1260879f1e6

SHA 256 checksum:

45037d8adf5742675f9c42e8f0448f9f86aeee1484344da2bb37742e1fc6b569

Total downloads 489

For this version 489

Gemfile:
= Copy to clipboard Copied!

install:
=

Licenses:

N/A

Required Ruby Version: >= 0

Required Rubygems Version: > 1.3.1

Links: